local fn = _gn(0xD76632D99E4966C8)
--- SET_PED_TO_RAGDOLL_WITH_FALL
-- @param ped :
-- @param time :
-- @param p2 :
-- @param ragdollType :
-- @param x :
-- @param y :
-- @param z :
-- @param p7 :
-- @param p8 :
-- @param p9 :
-- @param p10 :
-- @param p11 :
-- @param p12 :
-- @param p13 :
function Global.SetPedToRagdollWithFall(ped, time, p2, ragdollType, x, y, z, p7, p8, p9, p10, p11, p12, p13)
	return _in2(fn, ped, time, p2, ragdollType, x, y, z, p7, p8, p9, p10, p11, p12, p13, _r)
end
